@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,700");
.page-node-41 {
  margin-top: 0;
  background: #0157a7; }

#pageHeader {
  position: absolute;
  width: 810px;
  z-index: 10;
  margin: 0 auto;
  overflow: hidden; }

#mainNav {
  /*background: url('../img/header_bg.png') repeat-x;*/
  font-family: 'bebas_neueregular', sans-serif;
  height: 76px; }
  #mainNav ul {
    height: 66px;
    list-style-type: none;
    margin: 0;
    padding: 0; }
    #mainNav ul li {
      list-style-type: none;
      float: left;
      margin: 0;
      padding: 0; }
    #mainNav ul li a {
      height: 66px;
      width: 156px;
      color: #FFF;
      padding: 20px 56px;
      /*border-left: 3px solid #0157a7;*/
      font-size: 18pt;
      text-decoration: none;
      display: block; }
    #mainNav ul li:first-child a {
      border-left: none; }
    #mainNav ul li a.about {
      width: 182px; }
    #mainNav ul li a.products {
      width: 230px; }
    #mainNav ul li a.locator {
      width: 240px; }
    #mainNav ul li:hover a {
      background: rgba(255, 255, 255, 0.1); }

.page-node-41 .region-content {
  width: 810px;
  background: #0057a6;
  margin: 0 auto;
  position: relative; }

.page-node-41 article {
  text-align: center;
  border-bottom: 0;
  margin: 0 auto;
  width: 810px; }
  .page-node-41 article img {
    display: inline-block;
    margin: 0 0 1.5em; }
  .page-node-41 article p {
    font-variant: small-caps;
    font-size: 1.8em;
    color: white;
    padding: 0 150px;
    margin-top: -260px; }

.page-node-41 .store_locator_mail {
  padding: 15px; }

.page-node-41 #edit-headertext {
  padding-left: 15px; }

.page-node-41 section.productlocator-page-form {
  text-align: left;
  border-top: 0;
  padding: 40px;
  width: 810px;
  margin: 0 auto;
  color: white;
  position: absolute;
  top: 300px; }
  .page-node-41 section.productlocator-page-form form {
    display: block;
    margin-right: 50%;
    padding-right: 2%;
    border-right: 2px solid #fcd201;
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-weight: 300; }
    .page-node-41 section.productlocator-page-form form select, .page-node-41 section.productlocator-page-form form input {
      font-family: 'Oswald', sans-serif;
      font-weight: 900;
      color: #0057a6;
      font-size: 1.25em;
      line-height: 1em; }
    .page-node-41 section.productlocator-page-form form select {
      padding-top: 0 !important;
      padding-bottom: 0 !important; }
  .page-node-41 section.productlocator-page-form #edit-result-msg {
    padding: 20px 0;
    width: 100%;
    height: 301px;
    position: absolute;
    top: 0;
    left: calc(100% + 2px);
    overflow: auto; }
    .page-node-41 section.productlocator-page-form #edit-result-msg a {
      text-decoration: underline;
      color: white; }
      .page-node-41 section.productlocator-page-form #edit-result-msg a.btn-default {
        color: #555;
        text-decoration: none; }
    .page-node-41 section.productlocator-page-form #edit-result-msg .pager__item a {
      color: #337ab7; }
    .page-node-41 section.productlocator-page-form #edit-result-msg .pager__item.is-active a {
      color: white; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar {
      width: 6px;
      height: 6px; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-button {
      width: 0;
      height: 0; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-thumb {
      background: #018bd4;
      border: 0;
      border-radius: 0; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-thumb:hover {
      background: #01aaef; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-thumb:active {
      background: #018bd4; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-track {
      background: #005aa5;
      border: 0;
      border-radius: 0; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-track:hover {
      background: #005aa5; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-track:active {
      background: #0055a5; }
    .page-node-41 section.productlocator-page-form #edit-result-msg::-webkit-scrollbar-corner {
      background: transparent; }
    .page-node-41 section.productlocator-page-form #edit-result-msg .btn-default {
      margin-top: 0.3em; }
    .page-node-41 section.productlocator-page-form #edit-result-msg tr {
      margin-bottom: 1em;
      display: block; }
      .page-node-41 section.productlocator-page-form #edit-result-msg tr.odd {
        background: none; }
      .page-node-41 section.productlocator-page-form #edit-result-msg tr.even {
        background: none; }
      .page-node-41 section.productlocator-page-form #edit-result-msg tr td {
        border-top: 0;
        width: 100%;
        display: block;
        padding: 0 1em; }
  .page-node-41 section.productlocator-page-form .select-wrapper:after {
    color: #0057a6; }
  .page-node-41 section.productlocator-page-form .form-required:after {
    background: transparent;
    content: '*'; }
  .page-node-41 section.productlocator-page-form .btn-primary {
    background: #fcd201;
    border-color: #ffa800;
    display: block;
    color: black;
    font-weight: 600; }
    .page-node-41 section.productlocator-page-form .btn-primary:hover {
      background: #ffa800; }
  .page-node-41 section.productlocator-page-form .btn {
    margin-right: 15px;
    margin-bottom: 15px; }
  .page-node-41 section.productlocator-page-form #edit-email-button {
    margin-left: 15px; }
  .page-node-41 section.productlocator-page-form .result-msg {
    padding: 0 14px;
    margin-bottom: 26px; }
  .page-node-41 section.productlocator-page-form .pager ul li a {
    color: #555; }
